@charset "utf-8";
.container-breadcrumbs {
	background-color: #e5e5e5;
	background-color: #f2f2f2;
	position: relative;
	height: 50px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-bottom-color: #e5e5e5;
}
.container-breadcrumbs .button {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	float:left;
}
.container-breadcrumbs .button.float-right {
	float:right;
	margin-right: 20px;
}
/* breadcrumbs */
ul.breadcrumbs {
	display:none;
}
@media only screen and (min-width: 760px) {
	ul.breadcrumbs {
		display:inherit;
	}
	ul.breadcrumbs li,
	ul.breadcrumbs li a {
		float: left;
		font-size: 16px;
		line-height: 48px;
		float: left;
		text-decoration: none;
		padding-right:2px;
	}
	ul.breadcrumbs li .icon {
		display:none;
	}
	ul.breadcrumbs li a .icon {
		display:inherit;
	}
	ul.breadcrumbs li .icon {
		line-height: 49px;
		height: 30px;
		width: 20px;
		text-align: center;
		position:relative;
		font-size: 16px;
		float: right;
		padding-left:3px;
	}
	ul.breadcrumbs li:first-child .icon:first-child {
		float: left;
		display:inherit;
		padding-right:5px;
	}
	ul.breadcrumbs li:last-of-type .icon {
		display: none;
	}
	ul.breadcrumbs li:last-of-type a {
		color: #333;
	}
}
@media only screen and (min-width: 1250px) {
	.container-breadcrumbs .button.float-right {
		display: none;
	}
}
